body{
	font-family:Arial, Geneva, Helvetica, sans-serif;
	font-weight:normal;
	background:#000000 url(../../images/body_back.jpg) top left repeat;
	margin:0;
	padding:0;
	font-size:10px;
}
/*container*/
a{
	color:#000000;
	text-decoration:none;
}
a:hover{
	color:#0068aa;
	text-decoration:none;
}
form{
	padding:0;
	margin:0;
}
#fond{
	background:url(../../images/fond.png) center top repeat-y;
	height:1490px;
}
#fond_recherche{
	background:url(../../images/fond.png) center top repeat-y;
	height:750px;
}
#header{
	width:1010px;
	height:144px;
	margin:auto;
	margin-top:5px;
	background:url(../../images/header_back.png) 158px 35px no-repeat;
}
#header_box{
	height:155px;
	margin:0 0 0 0px;
	z-index:10;
}
#logo h1{
	margin:0px;
	padding:0px;
}
#logo a{
	display:block;
	background:url(../../images/logo_dq.png) top left no-repeat;
	height:155px;
	width:197px;
	float:left;
}
#logo a span{
	display:none;
}
#container{
	width:960px;
	margin:auto;
	padding:0px;
	margin-top:5px;
	background:url(../../images/contain_back.png) center top repeat-y;
}
#recherche #container{
	width:960px;
	margin:auto;
	padding:0px;
	margin-top:5px;
	background:url(../../images/contain_back_recherche.png) center top repeat-y;
}
#top{		
	margin:0px;
	padding:0px;
	height:30px;
	width:100%;
	background:url(../../images/menu3.png) repeat-x center left;
}
#top_center{		
	width:960px;
	margin:auto;
	padding:0px;
}
#contain{		
	margin:0px;
	padding:0px;	
	margin-left:20px;
	margin-top:5px;
}
#menu{
	height:32px;
	margin:0px;
	padding:0px;
	border-top:1px solid #333333;
}
#menu ul{
	height:32px;
	padding:0;
	margin:0;
	display:block;
}
#menu ul li{
	height:32px;
	margin:0;
	padding:0;
	list-style:none;	
	display:inline;	
	background:url(../../images/menu.png) top left no-repeat;
}
#menu ul li a{
	height:32px;
	display:block;
	float:left;
	background:url(../../images/menu.png) top left no-repeat;
}
#menu ul li #accueil{
	width:92px;
	background-position: 0px top;
}
#menu ul li #accueil:hover{
	background-position: 0px bottom;
}
#menu ul li #multi{
	width:138px;
	background-position: -92px top;
}
#menu ul li #multi:hover{
	background-position: -92px bottom;
}
#menu ul li #cinema{
	width:103px;
	background-position: -230px top;
}
#menu ul li #cinema:hover{
	background-position: -230px bottom;
}
#menu ul li #jv{
	width:136px;
	background-position: -333px top;
}
#menu ul li #jv:hover{
	background-position: -333px bottom;
}
#menu ul li #hockey{
	width:109px;
	background-position: -469px top;
}
#menu ul li #hockey:hover{
	background-position: -469px bottom;
}
#menu ul li #not{
	width:382px;
	background-position: -578px top;
}
#menu ul li #not:hover{
	background-position: -578px bottom;
}
#menu ul li a span{
	display:none;
}
/******************/
#menu2{
	height:28px;
	margin:0px 2px 0 1px;
	padding:0 3px;
	background:#000000 url(../../images/menu2.gif) repeat-x top left;
}
#menu2 ul{
	padding:0;
	margin:0;
	display:block;
}
#menu2 ul li{
	margin:0;
	padding:0;
	list-style:none;	
	display:inline;	
}
#menu2 ul li a{
	height:25px;
	display:block;
	float:left;
	padding:0 9.5px;
	font-size:10px;
	line-height:25px;
	text-transform:uppercase;	
	color:#999999;
}
#menu2 ul li a:hover{
	text-decoration:none;
	color:#FFFFFF;
}
#menu3{
	height:27px;
	margin:0px 2px 0 1px;
	padding:0 3px;
	background:#000000 url(../../images/menu3.gif) repeat-x top left;
}
#menu3 ul{
	padding:0;
	margin:0;
	display:block;
}
#menu3 ul li{
	margin:0;
	padding:0;
	list-style:none;	
	display:inline;	
}
#menu3 ul li a{
	color:#999999;
	font-size:10px;
	font-weight:bold;
	letter-spacing:2px;
	height:25px;
	display:block;
	float:left;
	padding:0 9.5px;
	font-size:10px;
	line-height:25px;
	text-transform:uppercase;	
}
#menu3 ul li a:hover{
	text-decoration:none;
	color:#FFFFFF;
}
#shared{
	float:right;
	display:inline;
	margin-right:10px;
	margin-top:3px;
}
#shared a{
	display:block;
	width:25px;
	height:25px;
	float:left;
	display:inline;
	margin:0;
	padding:0;
}
/******************/
.main_top{
	margin:0;
	padding:0;
	width:960px;
	height:471px;
	background:url(../../images/bestof2010-2.gif) center top no-repeat;
}
.video{
	text-align:center;
	padding:40px 0px;
}
.video_typo{
	height:37px;
	margin:0;
	padding:0;
}
#main{
	margin:auto;
	padding:0;
	background:#cfcfcf;
}

#main_bottom2{
	width:960px;
	margin:auto;
	padding:0px;
	height:10px;
	background:url(../../images/main_bottom_recherche.png) top left no-repeat;
}
#contain_recherche{
	background:#ffffff;
	border:1px solid #919191;
	font-size:14px;
	text-align:justify;
	padding:10px;
}
#main_recherche{
	margin:auto;
	padding:10px;
}
#main_recherche h2{
	margin:0px;
	padding:0px 11px;
	font-size:14px;
	background:url(../../images/h_back_recherche.gif) top left no-repeat;
	height:28px;
	line-height:28px;
	text-align:left;
	text-transform:uppercase;
	color:#CDCDCD;
}
#left{	
	width:230px;
	float:left;
}
#left a{	
	color:#c3c3c3;
	text-decoration:none;
}
#left a:hover{
	color:#FFFFFF;
}
#leftcol{	
	padding:9px;
	color:#CCCCCC;
}
#leftcol h2{
	margin:10px 0 10px 0px;
	padding:0px;
	font-size:14px;
	background:url(../../images/h2_back.gif) top left no-repeat;
	height:28px;
	line-height:28px;
	text-align:center;
	text-transform:uppercase;
	color:#CDCDCD;
}
#article h2{
	margin:0px;
	padding:0px;
	background:url(../../images/h_back.gif) top left no-repeat;
}
#article_news{
	border:1px solid #333333;
	border-width:0 1px 1px 1px;
	background:#1d1d1d url(../../images/article_back.gif) top left repeat-x;
	margin:0px;
	padding:0px;
}
#article_news p{
	padding:2px 23px;
	margin:0px;
	font-size:11px;
	border:1px solid #353535;
	color:#c3c3c3;
}
#article_news span p{
	background:#141414 url(../../images/fleche_p_span.gif) 8px center no-repeat;
	padding-left:13px;
	text-transform:uppercase;
	font-size:9px;
}
#article_news a{
	color:#a7a7a7;
	margin:0px;
	padding:0px;
}
#article_news a:hover{
	color:#FFFFFF;
}
#article_part h2{
	margin:12px 0px 0 0;
	padding:0px;
	background:url(../../images/h_back.gif) top left no-repeat;
}
#right{	
	width:730px;
	float:right;
}
#right a:hover{
	color:#0068aa;
}
#rightcol{
	padding:9px 5px 10px 5px;
	color:#000000;
}
#rightcol h2{
	margin:10px 0px;
	padding:0px 7px;
	font-size:14px;
	background:url(../../images/h_back_right.gif) top left no-repeat;
	height:28px;
	line-height:28px;
	text-align:left;
	text-transform:uppercase;
	color:#CDCDCD;
}
#main_bottom{
	width:960px;
	margin:auto;
	padding:0px;
	height:10px;
	background:url(../../images/main_bottom.png) top left no-repeat;
}
/*	footer  */
#footer{
	background:url(../../images/footer_back.png) top left repeat-x;
	height:210px;
	margin:auto;
	padding:0px;
	clear:left;
	z-index:1;
}
#footer_contain{
	width:530px;
	margin:auto;
	padding:30px 0 0 0px;
	background:url(../../images/line.gif) left 55px no-repeat;
}
#footer p{
	text-align:center;
	color:#5b5b5b;
	font-size:10px;
	margin:0px;
	padding:5px 0 0 0px;
	cursor:default;
}	
#footer p span{
	cursor:text;
}	
#footer span a{
	color:#696969;
	text-decoration:none;
}
#footer a{
	color:#999999;
	text-decoration:none;
}
#footer a:hover{
	color:#FFFFFF;
}
#icons{
	width:366px;
	height:65px;
	margin:auto;
	padding:15px 0 0 0;
}
#icons_omega a{
	display:block;
	width:61px;
	height:65px;
	background:url(../../images/bouton_omega.gif) top left no-repeat;
	float:left;
}
#icons_omega a:hover{
	background:url(../../images/bouton_omega.gif) bottom left no-repeat;
}
#icons_omega a span{
	display:none;
}
#icons_tv a{
	display:block;
	width:61px;
	height:65px;
	background:url(../../images/bouton_tv.gif) top left no-repeat;
	float:left;
}
#icons_tv a:hover{
	background:url(../../images/bouton_tv.gif) bottom left no-repeat;
}
#icons_tv a span{
	display:none;
}
#icons_email a{
	display:block;
	width:61px;
	height:65px;
	background:url(../../images/bouton_email.gif) top left no-repeat;
	float:left;
}
#icons_email a:hover{
	background:url(../../images/bouton_email.gif) bottom left no-repeat;
}
#icons_email a span{
	display:none;
}
#icons_youtube a{
	display:block;
	width:61px;
	height:65px;
	background:url(../../images/bouton_youtube.gif) top left no-repeat;
	float:left;
}
#icons_youtube a:hover{
	background:url(../../images/bouton_youtube.gif) bottom left no-repeat;
}
#icons_youtube a span{
	display:none;
}
#icons_facebook a{
	display:block;
	width:61px;
	height:65px;
	background:url(../../images/bouton_facebook.gif) top left no-repeat;
	float:left;
}
#icons_facebook a:hover{
	background:url(../../images/bouton_facebook.gif) bottom left no-repeat;
}
#icons_facebook a span{
	display:none;
}
#icons_twitter a{
	display:block;
	width:61px;
	height:65px;
	background:url(../../images/bouton_twitter.gif) top left no-repeat;
	float:left;
}
#icons_twitter a:hover{
	background:url(../../images/bouton_twitter.gif) bottom left no-repeat;
}
#icons_twitter a span{
	display:none;
}
/*	Pub  */
.center{
	text-align:center;
}
#banner{
	height:80px;
	width:700px;
	margin:0;
	padding:0;
	margin-top:47px;
	margin-left:45px;
	float:left;
}
#banner_left{	
	width:200px;
	height:300px;
	margin:auto;
	padding:0;
	margin-top:30px;
}
.icons{
	width:210px;
	height:100px;
	margin:auto;
}
.icons2{
	width:210px;
	height:60px;
	margin:auto;
}
.icons3{
	width:210px;
	height:33px;
	margin:auto;
}
/*	Container  */
#new_bottom{
	height:30px;
	width:720px;
	background:url(../../images/contain_bottom.gif) center no-repeat;
}
#new_bottom a{
	color:#FFFFFF;
}
#new_bottom a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
/* jquery*/
#new_bouton{
	padding:6px 5px 0px 5px;
}
#new{
	height:350px;
	width:720px;
}
#new h2{
	margin:0;
	padding:0;
}
#new2{
	height:350px;
	width:720px;
}
#new2 h2{
	margin:0;
	padding:0;
}
#new3{
	height:350px;
	width:720px;
}
#new3 h2{
	margin:0;
	padding:0;
}
#new4{
	height:350px;
	width:720px;
}
#new4 h2{
	margin:0;
	padding:0;
}
#alpha{
	height:99px;
	width:720px;
	margin:auto;
	padding:0;
	position:absolute;
	background:url(../../images/contain_alpha.png) left top no-repeat;
	margin-top:-100px;
}
#alpha h3{
	margin:0px;
	padding:10px 20px 0px 20px;
	font-size:25px;
	color:#FFFFFF;
	text-transform:uppercase;
	letter-spacing:0.05em;
}
#alpha p{
	margin:0px;
	padding:0px 20px 5px 20px;
	font-size:12px;
	color:#FFFFFF;
	text-align:justify;
}
#alpha a{
	text-transform:uppercase;
	font-size:10px;
	color:#b7b7b7;
}
/**************************************************************************/
#section1{
	margin:10px 0px 0px 0px;
}
#section1 h2{
	margin:10px 0px 0px 0px;
}
#section1 h2 a{
	color:#CDCDCD;
}
#section2 h2{
	margin:0px;
}
#section2 h2 span{
	font-size:10px;
	color:#adadad;
}
#section2 span{
	font-size:11px;
	color:#999999;
}
#section2 h4 a{
	color:#CDCDCD;
}
#section_contain{
	background:#FFFFFF;
	border:1px solid #919191;
	font-size:14px;
	text-align:justify;
	padding:5px 10px;
}
#section_contain p{
	font-size:14px;
	text-align:justify;
}
#section_contain span a{
	color:#666666;
}
#section_contain h3{
	text-align:justify;
	margin:10px 0 0 0;
	font-size:18px;
}
#section_contain h4{
	text-align:justify;
	margin:10px 0 0 0;
	font-size:16px;
	padding:0 10px;
}
#section_contain h5{
	text-align:justify;
	margin:10px 0 0 0;
	font-size:14px;
	padding:0 10px;
}
#section_contain2{
	background:#FFFFFF;
	border:1px solid #b3b3b3;
	font-size:14px;
	text-align:justify;
	margin:0;
	padding:5px;
}
#section_contain2 p{
	font-size:14px;
	text-align:justify;
	padding:0 10px;
}
#section_contain2 span a{
	color:#666666;
}
#section_contain2 h4{
	text-align:justify;
	margin:5px 0;
	background:url(../../images/h_back_right2_black.gif) -10px top no-repeat;
	height:25px;
	color:#CDCDCD;
	padding-left:7px;
	line-height:25px;
	font-size:16px;
}
#section_contain3{
	background:#FFFFFF;
	border:1px solid #b3b3b3;
	font-size:14px;
	text-align:justify;
	padding:5px 4px;
}
#section_contain3 td{
	height:20px;
	font-size:14px;
}
#section_contain3 p{
	font-size:14px;
	text-align:justify;
}
#section_contain3 span a{
	color:#666666;
}
#section_contain3 h3{
	margin:0;
}
#section_contain3 h4{
	text-align:justify;
	margin:5px 0 0 0;
	font-size:14px;
}
#section_contain3 h5{
	text-align:justify;
	margin:10px 0 5px 0;
	font-size:15px;
	border-bottom:1px solid #000000;
}
#section_contain3 #sortie_semaine{
	margin:0 0 0 0;
	padding:0 5px 10px 5px;
	border:1px solid #adadad;
	width:698px;
	background:#FFFFFF;
}
#section_contain3 #sortie_semaine p{
	padding:0 5px 0 0;
	margin:5px 0;
}
#contenu{
	width:172px;
	height:185px;
	border:1px solid #CDCDCD;
	float:left;
	display:inline;
	margin:0px 3px 7px 0px;
}
#contenu h3{
	padding:0;
	font-size:12px;
	margin:3px 3px 0 4px;
}
#contenu h5{
	padding:0;
	font-size:12px;
	margin:3px 3px 0 4px;
}
#contenu a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
#contenu p{
	padding:0px;
	margin:0 5px;
	font-size:11px;
}
#contenu_recent{
	width:156px;	
	height:187px;
	margin:5px;
	float:left;
	display:inline;
	border-left:1px solid #CCCCCC;
	padding-left:5px;
	font-size:11px;
}
#contenu_recent h3{
	font-size:11px;
	margin:0px;
	padding:0px;
	color:#000000;
	background:none;
}
#contenu_recent p{
	font-size:11px;
	margin:0px;
	padding:0px;
	padding-left:6px;
	background:url(../../images/fleche_p.gif) left center no-repeat;
}
#contenu_recent a{
	color:#000000;
}
#contenu_recent a:hover{
	color:#0068aa;
}
/*************************************************************************************************/
/*	class  */
/*bouton recherche - fond noir */
.bouton{
	width:87px;
	height:24px;
	background:url(../../images/bouton.gif) top left no-repeat;
	color:#CDCDCD;
	text-decoration:none;
	text-align:center;
	font-size:10px;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}
.bouton:hover{
	background-position:bottom;
}
/*bouton recherche - fond blanc */
.bouton_1{
	width:87px;
	height:24px;
	background:url(../../images/bouton_1.gif) top left no-repeat;
	color:#CDCDCD;
	text-decoration:none;
	text-align:center;
	font-size:10px;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}
.bouton_1:hover{
	background-position:bottom;
}
/*bouton container - fond noir */
.bouton1_vid a{
	display:block;
	width:175px;
	height:16px;
	margin:0 1px;
	background:url(../../images/bouton_vid.png) top left no-repeat;
	float:left;
	line-height:16px;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;
}
.bouton1_vid a:hover{
	background:url(../../images/bouton_vid.png) bottom center no-repeat;
}
/*bouton news; click here - fond blanc */
.bouton_news a{
	display:block;
	width:80px;
	height:14px;
	background:url(../../images/bouton_news.png) top left no-repeat;
	margin:13px 5px 0px 5px;
}
.bouton_news a:hover{
	background:url(../../images/bouton_news.png) bottom left no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}
.bouton_news a span{
	display:none;
}
/*bouton news2; lire la suite - fond blanc */
.bouton_news2 a{
	display:block;
	width:80px;
	height:14px;
	background:url(../../images/bouton_news2.png) top left no-repeat;
}
.bouton_news2 a:hover{
	background:url(../../images/bouton_news2.png) bottom left no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}
.bouton_news2 a span{
	display:none;
}
/*bouton critique; lire la suite - fond blanc */
.bouton_critique a{
	display:block;
	width:90px;
	height:14px;
	float:left;
	display:inline;
	background:url(../../images/bouton_critique.png) top left no-repeat;
	margin-right:5px;
}
.bouton_critique a:hover{
	background-position:bottom;
}
.bouton_critique a span{
	display:none;
}
/*bouton trailer; lire la suite - fond blanc */
.bouton_trailer a{
	display:block;
	width:90px;
	height:14px;
	float:left;
	display:inline;
	background:url(../../images/bouton_trailer.png) top left no-repeat;
	margin-right:5px;
}
.bouton_trailer a:hover{
	background-position:bottom;
}
.bouton_trailer a span{
	display:none;
}
/*bouton site; lire la suite - fond blanc */
.bouton_site a{
	display:block;
	width:90px;
	height:14px;
	float:left;
	display:inline;
	background:url(../../images/bouton_site.png) top left no-repeat;
	margin-right:5px;
}
.bouton_site a:hover{
	background-position:bottom;
}
.bouton_site a span{
	display:none;
}
/*bouton plus; lire la suite - fond blanc */
.bouton_plus{
	position:absolute;
	margin-left:686px;
}
.bouton_plus a{
	display:block;
	width:29px;
	height:28px;
	float:left;
	display:inline;
	background:url(../../images/bouton_plus.png) top left no-repeat;
}
.bouton_plus a:hover{
	background-position:bottom;
}
.bouton_plus a span{
	display:none;
}
/*couleurs*/
.red{
	color:#ff3f3f;
}
.blue{
	color:#4f95fd;
}
.grey2{
	color:#666666;
}
.yellow{
	color:#cb8b00;
}
.green{
	color:#0fca70;
}
.small{
	font-size:9px;
	color:#414040;
}
.clear{
	clear:both;
}
.hidden{
	display:none;
}
/*position*/
.aleft{
	display:block;
	text-align:right;
}
.right{
	float:right;
	display:inherit;
	margin:3px 0px 0 5px;
}
.right2{
	float:right;
	display:inherit;
	margin:0px 4px 0 0px;
}
.left{
	float:left;
	display:inherit;
	margin:3px 10px 0 0;
}
.left2{
	float:left;
	display:inherit;
	margin:0 10px 0 0;
}
.center{
	text-align:center;
}
/*design*/
.line{
	clear:both;
	overflow:hidden;
	width:700px;
	height:1px;
	margin:auto;
	border-top:1px solid #999999;
}
.bluray{
	background:url(../../images/h_back_right2.gif) -10px top no-repeat;
	height:25px;
	padding-left:7px;
	line-height:25px;
	color:#CDCDCD;
	text-align:justify;
	margin:0;
}
.bluray2{
	background:url(../../images/h_back_right2.gif) -10px top no-repeat;
	height:20px;
	padding:0 0 0 7px;
	line-height:20px;
	color:#CDCDCD;
	text-align:justify;
	margin:0px;
	font-size:11px;
}
.bluray3{
	background:url(../../images/h_back_right2.gif) -10px top no-repeat;
	height:20px;
	padding:0 0 0 7px;
	line-height:20px;
	color:#CDCDCD;
	text-align:justify;
	margin:0px;
	font-size:12px;
	text-transform:uppercase;
}
.bluray3 a{
	color:#CDCDCD;
}
#right .bluray3 a:hover{
	color:#ffffff;
}
.nq{
	background:url(../../images/h_back_right22.gif) -10px top no-repeat;
	height:25px;
	padding-left:7px;
	line-height:25px;
	color:#CDCDCD;
	text-align:justify;
	margin:10px 0 0 4px;
}
.dvd{
	background:url(../../images/h_back_right_dvd.gif) -10px top no-repeat;
	height:20px;
	padding:0 0 0 7px;
	line-height:20px;
	color:#CDCDCD;
	text-align:justify;
	margin:0px;
	font-size:12px;
	text-transform:uppercase;
}
.dvd a{
	color:#CDCDCD;
}
#right .dvd a:hover{
	color:#ffffff;
}
.cinema{
	background:url(../../images/h_back_right2_black.gif) -10px top no-repeat;
	height:23px;
	color:#CDCDCD;
	padding-left:7px;
	line-height:23px;
}	
.special{
	background:url(../../images/h_back_right2_green.gif) -10px top no-repeat;
	height:20px;
	padding:0 0 0 7px;
	line-height:20px;
	color:#CDCDCD;
	text-align:justify;
	margin:0px;
	font-size:12px;
	text-transform:uppercase;
}
.special a{
	color:#CDCDCD;
}
#right .special a:hover{
	color:#ffffff;
}
.special2{
	background:url(../../images/h_back_right2_green.gif) -10px top no-repeat;
	height:20px;
	padding:0 0 0 7px;
	line-height:20px;
	color:#CDCDCD;
	text-align:justify;
	margin:0px;
	font-size:11px;
}
/*plate-forme*/
.ds{
	background:url(../../images/Nintendo-DS.png) 5px 2px no-repeat;
}
.movie{
	background:url(../../images/movie.png) 5px 2px no-repeat;
}
.games{
	background:url(../../images/games.png) 5px 2px no-repeat;
}
.ps3{
	background:url(../../images/ps3.png) 5px 2px no-repeat;
}
.xbox{
	background:url(../../images/xbox.png) 5px 2px no-repeat;
}
.psp{
	background:url(../../images/psp.png) 5px 2px no-repeat;
}
.wii{
	background:url(../../images/wii.png) 5px 2px no-repeat;
}
.firefox{
	background:url(../../images/firefox.png) 5px 2px no-repeat;
}
.adobe{
	background:url(../../images/adobe.png) 5px 2px no-repeat;
}
.windows{
	background:url(../../images/windows.png) 5px 2px no-repeat;
}
.web{
	background:url(../../images/web.png) 5px 2px no-repeat;
}
.fox{
	background:url(../../images/fox.png) 5px 2px no-repeat;
}
.sony{
	background:url(../../images/sony.png) 5px 2px no-repeat;
}
.paramount{
	background:url(../../images/paramount.png) 5px 2px no-repeat;
}
.warner{
	background:url(../../images/warner.png) 5px 2px no-repeat;
}
.universal{
	background:url(../../images/universal.png) 5px 2px no-repeat;
}
.disney{
	background:url(../../images/disney.png) 5px 2px no-repeat;
}
.alliance{
	background:url(../../images/alliance.png) 5px 2px no-repeat;
}
/*body ID*/
body{
	background:#000000 url(../../images/back.jpg) no-repeat fixed top center; 
}
#home #menu ul li #accueil{
	background-position: 0px bottom;
}

#mult #menu ul li #multi{
	background-position: -92px bottom;
}
#cine #menu ul li #cinema{
	background-position: -230px bottom;
}
#jeu #menu ul li #jv{
	background-position: -333px bottom;
}
#hock #menu ul li #hockey{
	background-position: -469px bottom;
}
#bande #menu2 ul li #ba{
	color:#FFFFFF;
}
#nouv #menu2 ul li #nouvelles{
	color:#FFFFFF;
}
#arti #menu2 ul li #articles{
	color:#FFFFFF;
}
#crit #menu2 ul li #critique{
	color:#FFFFFF;
}
/***************************************************************/
#topid #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidneuf #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidhuit #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidsept #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidsix #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidcinq #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidquatre #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidtrois #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topiddeux #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidun #menu2 ul li #toptabs{
	color:#FFFFFF;
}
#topidzero #menu2 ul li #toptabs{
	color:#FFFFFF;
}
/***************************************************************/
#topid #menu3 ul li #decennie{
	color:#FFFFFF;
}
#topidneuf #menu3 ul li #tabsneuf{
	color:#FFFFFF;
}
#topidhuit #menu3 ul li #tabshuit{
	color:#FFFFFF;
}
#topidsept #menu3 ul li #tabssept{
	color:#FFFFFF;
}
#topidsix #menu3 ul li #tabssix{
	color:#FFFFFF;
}
#topidcinq #menu3 ul li #tabscinq{
	color:#FFFFFF;
}
#topidquatre #menu3 ul li #tabsquatre{
	color:#FFFFFF;
}
#topidtrois #menu3 ul li #tabstrois{
	color:#FFFFFF;
}
#topiddeux #menu3 ul li #tabsdeux{
	color:#FFFFFF;
}
#topidun #menu3 ul li #tabsun{
	color:#FFFFFF;
}
#topidzero #menu3 ul li #tabszero{
	color:#FFFFFF;
}
/***************************************************************/
#specia #menu2 ul li #special{
	color:#FFFFFF;
}
#fil #menu2 ul li #film{
	color:#FFFFFF;
}
#gameof #menu2 ul li #gotm{
	color:#FFFFFF;
}
#zon #menu2 ul li #zone{
	color:#FFFFFF;
}
#cont #menu2 ul li #contact{
	color:#FFFFFF;
}
/******************/
#prix a{
	display:block;
	width:101px;
	height:20px;
	background:url(../../images/banner_top.png) no-repeat left top;
	float:left;
	display:inherit;
	margin:5px 10px 0 0;
}
#prix a:hover{
	background-position:bottom;
}
#decade_button a{
	display:block;
	width:166px;
	height:18px;
	background:url(../../images/banner_top2.png) no-repeat left top; 
	float:left;
	display:inherit;
	margin:5px 10px 0 0;
}
#decade_button a:hover{
	background-position:bottom;
}